import numpy as np

vecteur_2d = np.array([[1,2,3,4],[5,6,7,8]])
print("vecteru_2d = \n", vecteur_2d)

'''
import numpy as np

vecteur_3d = np.array([[[1,1,1],[1,1,1]],[[2,2,2],[2,2,2]]])
print("vecteru_3d = \n", vecteur_3d)
'''


''' 
import numpy as np

vecteur = np.array([1,2,3,4])
print("vecteur : ", vecteur)
print(f"le nombre de dimensions de vecteur = {vecteur.ndim}")
print(f"les dimensions du vecteur vecteur = {vecteur.shape}")
''' 